> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a second variable:
  - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: a)
  - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: b)
  - [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: c)
- :notebook: a first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: a)
- :notebook: a third variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
